@charset "utf-8";
/* 
	-------------------------------
	LaserKidsDental Menu Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* = nav 
--------------- */

ul#nav{
	width: 800px;
	position: relative;
	z-index: 50;
}

ul#nav li{
	float: left;
	background:none;
	padding: 0;
	margin: 0;
}

ul#nav li a{
	display: block;
	height: 52px;
	background: url(/img/navsprite.png) 0 0 no-repeat;
	text-indent: -99999px;	
	/* position: relative; */
}
ul#nav li.m-home{width: 74px;}
ul#nav li.m-home a{
	background-position: 0 0;
}

ul#nav li.m-home a:hover,
ul#nav li.m-home a.current{
	background-position: 0 -52px;
}

ul#nav li.m-kids-dental-clinic{width: 153px;}
ul#nav li.m-kids-dental-clinic a{
	background-position: -74px 0;
}

ul#nav li.m-kids-dental-clinic a:hover,
ul#nav li.m-kids-dental-clinic a.current{
	background-position: -74px -52px;
}

ul#nav li.m-vision{width: 75px;}
ul#nav li.m-vision a{
	background-position: -227px 0;
}

ul#nav li.m-vision a:hover,
ul#nav li.m-vision a.current{
	background-position: -227px -52px;
}

ul#nav li.m-our-team{width: 99px;}
ul#nav li.m-our-team a{
	background-position: -302px 0;
}

ul#nav li.m-our-team a:hover,
ul#nav li.m-our-team a.current{
	background-position: -302px -52px;
}

ul#nav li.m-services{width: 89px;}
ul#nav li.m-services a{
	background-position: -401px 0;
}

ul#nav li.m-services a:hover,
ul#nav li.m-services a.current{
	background-position: -401px -52px;
}

ul#nav li.m-education{width: 101px;}

ul#nav li.m-education a{
	background-position: -490px 0;
}

ul#nav li.m-education a:hover,
ul#nav li.m-education a.current{
	background-position: -490px -52px;
}

ul#nav li.m-fees{width: 62px;}
ul#nav li.m-fees a{
	background-position: -591px 0;
}

ul#nav li.m-fees a:hover,
ul#nav li.m-fees a.current{
	background-position: -591px -52px;
}

ul#nav li.m-media{width: 67px;}
ul#nav li.m-media a{
	background-position: -653px 0;
}

ul#nav li.m-media a:hover,
ul#nav li.m-media a.current{
	background-position: -653px -52px;
}

ul#nav li.m-contact{width: 80px;}
ul#nav li.m-contact a{
	background-position: -720px 0;
}

ul#nav li.m-contact a:hover,
ul#nav li.m-contact a.current{
	background-position: -720px -52px;
}

/*----- Drop down menu -------*/

/* =Suckerfish drop downs */
#nav li li{ /* all list items */
	/*width: 10em;  width needed or else Opera goes nuts */
	float: none;
	margin: 0;  
}

ul#nav li ul li a{
	background: none;
	font-size: 0.9em;
	line-height: 1.2;
	text-indent: 0;
	margin-bottom: 0;
	background-position: 0;
	padding: 5px 10px 5px 15px;
	height: auto;
	width: auto;
	display: block;
}

#nav li li:hover{
	background-color: #F47A0E;
	text-decoration: none;
}

#nav li ul { /* second-level lists */
	margin-top: 0px;
	position: absolute;
	left: -999em;
	color: #fff;
	background-color: #F98F24;
	width: 190px;
	padding: 5px 5px 4px 5px;
	height: auto;
/*	-moz-border-radius: 4px;
*/	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

ul#nav li span {
	display: block;
    height: 2px;
}

#nav li ul a{
	color: #fff;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1.9em 0 0 200px;
	font-size: 1em;
}	
	
#nav li:hover > ul { /* shows lists nested DIRECTLY under hovered list item */
	left: auto;
}

#nav li.m-contact:hover > ul { /* shows lists nested DIRECTLY under hovered list item */
	margin-left: -120px;
}

#nav .sfhover {/*Split up for IE6 Compatability*/
	left:auto;
}

#nav li:hover { /*Fix for IE7*/
	position: static;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

ul#nav li ul li a{
	height: auto;
	display: block;
}

ul#nav li ul li a:hover{
	color: #FFF;
	background-color: #F47A0E;
}

ul#nav li:hover { /*Fix for IE7*/
	position: static;
}

#nav li ul li a.current, #nav li ul li a:hover{
	background: none;
	-moz-border-radius: 5px;
	border-radius: 5px
}



/*----- Drop down menu ends -------*/

/*ul#nav{	
	
}
ul#nav li{		
	background: none;
	margin: 0 0 2px 0;
	padding: 0 0 0 0;
}

ul#nav li a{
	background-color:#333333;
	display: inline-block;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 7px 15px 7px 15px;
	line-height: 1;
}
ul#nav li a:hover{
	color: #fff;
	background-color:#789570;
}
ul#nav li.current a{
	color: #fff;
	background-color:#789570;
}
ul#nav li.current a:hover{
	
}*/


/* = animal nav
--------------- */

#animals-graphic{
	float:right;
	margin-top:-177px;
}

#animals-graphic ul#animals-links {
	background:url(/img/crazy_animal_friends.png) 0 0 no-repeat;
	width:398px;
	height:81px;
	padding:200px 0 0 20px;
}

#animals-graphic ul#animals-links li{
	height:41px;
	float: left;
	background:none;
	padding:0;
	margin:0;
}

#animals-graphic ul#animals-links li a{
	display: block;
	height: 41px;
	background: url(/img/animal_nav.png) 0 0 no-repeat;
	text-indent: -99999px;
	padding:0;
	margin:0;
	/* position: relative; */
}

#animals-graphic ul#animals-links li#m-general-advice a{
	width: 85px;
	background-position: 0 0;
}

#animals-graphic ul#animals-links li#m-general-advice a:hover{
	background-position: 0 -41px;
}

#animals-graphic ul#animals-links li#m-years-0-2 a{
	width: 64px;
	background-position: -85px 0;
}

#animals-graphic ul#animals-links li#m-years-0-2 a:hover{
	background-position: -85px -41px;
}

#animals-graphic ul#animals-links li#m-2-5-years a{
	width: 56px;
	background-position: -149px 0;
}

#animals-graphic ul#animals-links li#m-2-5-years a:hover{
	background-position: -149px -41px;
}


#animals-graphic ul#animals-links li#m-6-9-years a{
	width: 60px;
	background-position: -205px 0;
}

#animals-graphic ul#animals-links li#m-6-9-years a:hover{
	background-position: -205px -41px;
}

#animals-graphic ul#animals-links li#m-years-10-plus a{
	width: 50px;
	background-position: -265px 0;
}

#animals-graphic ul#animals-links li#m-years-10-plus a:hover{
	background-position: -265px -41px;
}


/* = right side subnav level 1
--------------- */

#subnav-top{
	background:url(/img/subnav_top.png) 0 top no-repeat;
	width:285px;
	padding:45px 0 20px 25px;
	margin-top:8px;
}

#subnav-top h2{
	margin-top: -20px;
	margin-bottom: 10px;	
	font-size: 18px;
	text-transform: capitalize;
}

ul#subnav li{
	background:none;
	margin:0;
	padding:0;
	
}

ul#subnav li a{
	background:url(/img/sub_off.gif) 0 7px no-repeat;
	margin: 0 0 0 0;
	padding: 4px 0 3px 12px;
	font-size: 14px;	
	line-height: 1.2;
	list-style-type: none;
	font-weight:bold;
	display:block;
}

ul#subnav li a:current{
	background:url(/img/sub_on.gif) 0 7px no-repeat;
}

#subnav-bottom{
	background:url(/img/subnav_bottom.png) 0 0 no-repeat;
	width:310px;
	height:11px;
	padding-top:11px;
}


/* = right side subnav level 2*/

ul#subnav li ul{	
	background-image: none;
	padding: 0 0 4px 0;
}

ul#subnav li ul li{	
	background: none;	
	font-size: 12px;
	padding: 5px 0 5px 15px;
}

ul#subnav li ul li a{
	background-image: none;
	display: block;	
	font-size: 12px;	
	color:#222222;
	line-height: 1.1;
	text-decoration: none;
	font-weight:normal;
}

ul#subnav li ul li a:hover{
	text-decoration: underline;
}

ul#subnav li ul li a:current{
	text-decoration: underline;
	font-weight:bold;
}





/* = nav second level
--------------- */

/*ul#subnav li ul{
	margin: 0;
	padding: 7px 0 9px 0;
}
ul#subnav li ul li{
	padding: 0 15px 0 20px;
}
ul#subnav li ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#222222;
	line-height: 1.2;
	background: none;
	font-weight:normal;
	margin:0;
	padding:0;
}
ul#subnav li ul li a:hover,
ul#subnav li ul li a.current{
	background: none;
	color: #960;
}*/


